RubyGems Navigation menu

Reverse dependencies for betterplace_explorer Latest version of the following gems require betterplace_explorer

Total downloads 65,092

For this version 2,081

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache v2

Required Ruby Version: >= 0

Links: